/*班前会议*/
SELECT * from T_FO_PRE_SHIFT_MEETING_RECORD_USER
SELECT * from T_FO_PRE_SHIFT_MEETING_RECORD_FILE
SELECT MODIFY_TIME from T_FO_PRE_SHIFT_MEETING_RECORD
/*当班工作*/
SELECT * from T_FO_CURRENT_CLASS_RECORD_FILE
SELECT * from T_FO_CURRENT_CLASS_RECORD_USER
SELECT * from T_FO_CURRENT_CLASS_RECORD
/*交接班*/
SELECT * from T_FO_CHANGE_SHIFT_RECORD_PRE_USER
SELECT * from T_FO_CHANGE_SHIFT_RECORD_AFTER_USER
SELECT * from T_FO_CHANGE_SHIFT_RECORD_FILE
SELECT * from T_FO_CHANGE_SHIFT_RECORD
/*班组安全活动*/
SELECT * from T_FO_TEAM_ACTIVITY_FILE
SELECT * from T_FO_TEAM_ACTIVITY_USER
SELECT * from T_FO_TEAM_ACTIVITY


/*班前会议*/
delete T_FO_PRE_SHIFT_MEETING_RECORD_USER
delete T_FO_PRE_SHIFT_MEETING_RECORD_FILE
delete T_FO_PRE_SHIFT_MEETING_RECORD
/*当班工作*/
delete T_FO_CURRENT_CLASS_RECORD_FILE
delete T_FO_CURRENT_CLASS_RECORD_USER
delete T_FO_CURRENT_CLASS_RECORD
/*交接班*/
delete T_FO_CHANGE_SHIFT_RECORD_PRE_USER
delete T_FO_CHANGE_SHIFT_RECORD_AFTER_USER
delete T_FO_CHANGE_SHIFT_RECORD_FILE
delete T_FO_CHANGE_SHIFT_RECORD
/*班组安全活动*/
delete T_FO_TEAM_ACTIVITY_FILE
delete T_FO_TEAM_ACTIVITY_USER
delete T_FO_TEAM_ACTIVITY